<?php
include_once("header.php");
setcookie('userid', '', time()-3600);
setcookie('userpassword', '', time()-3600);
setcookie('username', '', time()-3600);
setcookie('remem',"false",time()-3600);
header("refresh: 5; url=index.php");
$sub = "تم تسجيل الخروج وسيتم تحويلك للصفحة الرئيسية خلال ثواني";
include_once("footer.php");
?>